body, html {
    height: 100%;
    margin: 0;
    font-family: Arial, sans-serif;
background-color: #3279b7;
}


h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Poppins", sans-serif;
  color: #000; }

a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease; }
  a, a:hover {
    text-decoration: none !important; }

.text-black {
  color: #000; }

.content {
  padding: 7rem 0; }

h2 {
  font-size: 3.5rem;
  font-weight: 700; }

h3 {
  font-size: 28px !important;
  font-weight: 700; }

 .error {
    color: red;
    display: none;
    }

.btn, .form-control {
	height: 41px !important;
}

.form-control {
  border: none;
  border: 1px solid #d9d9d9;
  border-radius: 4px; }
  .form-control:active, .form-control:focus {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #000; }

.col-form-label {
  color: #000; }

.col-form-label-title {
  color: #000; 
  font-weight: 600;
  }


.btn, .form-control {
  height: 55px; }

.heading {
  color: #888;
  letter-spacing: .05rem;
  text-transform: uppercase;
  font-weight: 400; }

.btn {
  color: #fff;
  border: none;
  border-radius: 4px !important;
  -webkit-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1) !important;
  box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1) !important; }
  .btn:hover {
    color: #fff; }
  .btn:active, .btn:focus {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none; }

.box {
  margin-top:50px;
  padding: 40px 70px;
  background: #fff;
  -webkit-box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.2); }
  .box h3 {
    font-size: 14px;
    margin-bottom: 30px;
    text-align: center; }

.centering{
    text-align: center;
}


.uploadz {
	font-size: 12px;
}

.typedSignName, .typedSignDate {
            font-style: italic;
            position: absolute;
            cursor: default;
            color: #000;
            font-family: 'Pacifico', cursive;
            font-size: 20px;
            margin-top: 47px;
            padding-left: 5px;
        }

canvas {
    border-width: 1px;
    border-color: #d4d4d4;
    border-style: solid;
    border-radius: 8px;
    background-color: #f7f7f7;
    display: inline-block;
    float: left;
    clear: both;
    margin-bottom: 5px;
}


        .char-counter {
            font-size: 0.9rem;
            color: #666;
            margin-top: 5px;
        }



label.error {
  font-size: 12px;
  color: red; }

#message {
  resize: vertical; }

#form-message-warning, #form-message-success {
  display: none; }

#form-message-warning {
  color: #B90B0B; }

#form-message-success {
  color: #55A44E;
  font-size: 18px;
  font-weight: bold;
  text-align: center; }

.submitting {
  text-align: center;
  float: left;
  width: 100%;
  padding: 10px 0;
  display: none;
  font-weight: bold;
  font-size: 12px;
  color: #000; }

.container-fluid {
    padding-right: 50px; 
    padding-left: 50px;
}

input {
    height: 40px !important; /* Adjust the height to your desired value */
}

.custom-radio-input {
    position: static;
    margin-top: 0;
    margin-left: 0;
	height: 13px !important;
}

.custom-radio-label {
    margin-left: 0.5rem; /* Adjust as needed to align with the radio button */
}

.form-check-input {
	margin-top: -5px !important;
}

		.title-container {
            display: flex;
            align-items: center;
            width: 100%;
			margin-bottom: 20px;
        }

        .title-container h2 {
            margin: 0;
            padding-right: 10px;
            white-space: nowrap;
			font-size: 30px;
			color: #6c757d;
        }

        .title-container hr {
            flex-grow: 1;
            height: 2px;
            background-color: #6c757d; /* You can change the color as needed */
            border: none;
            margin: 0;
        }
	.requiredSpan{
		color: red;
	}
	
	 .requiredSpanTeeth {
       display: none;
        color: red;
     }

	.mr-auto{
		margin-bottom: 28%;
	}
	
	.logo{
		width:400px; 
		margin-bottom:20px;
	}
	
	.max-age{
	 font-size:11px;
	}



@media (max-width: 1330px) {
    .form-group.change {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media only screen and (max-width: 1158px) {
	.logo{
		width: 300px;
		margin-bottom: 20px;
	}
	
	.mr-auto{
		margin-bottom: 0%;
	}
}

@media only screen and (max-width: 500px) {
	.logo{
		width: 250px;
		margin-bottom: 20px;
	}
}